Subject: Re: [PATCH v18 00/13] open: introduce openat2(2) syscall

From: Al Viro <[email-masked]>
Date: Sun, 8 Dec 2019 04:39:35 +0000

On Sat, Dec 07, 2019 at 01:13:25AM +1100, Aleksa Sarai wrote:
> This patchset is being developed here:
>   <https://github.com/cyphar/linux/tree/openat2/master>

See #work.openat2; rebased on top of #fixes (there's a minor
conflict in follow_managed()).  I'll either leave that as-is
or rebase to -rc1 once it appears; the thing goes into #for-next
right after -rc1 in any case.